Subject: Re: Accessibility of "CHM" format resources
From: Orion Adrian <[email-masked]>
To: [email-masked]
Date: Mon, 6 Jun 2005 13:59:46 -0400
List-Id: <w3c-wai-ig.w3.org>

I would ask that you don't nitpick. Programming is a reasonable word
here since I'm providing instructions that are compiled or
interpretted for a platform. The usage of elements here is the common
English usage.

In terms of text wrapping I'm talking about what Microsoft Word allows
you to do and what float allows you to do in limited cases. I'd like
the ability to wrap text on both sides of an object placed anywhere.

On 6/6/05, Tina Holmboe <[email-masked]> wrote:
> On  6 Jun, Orion Adrian wrote:
> 
> > As a background, I'm a certified Master CSS2 programmer who has been
> > espousing non-pixel perfect usable designs for a long time.
> 
>   One does not program that which is not a programming language, Orion.
> 
>   Yes, CSS is lacking in features - what I wouldn't give for
>   :first-word - but the situation per today is far from as bleak as you
>   make it sound.
> 
>   I'll refrain from asking which "elements" (CSS don't have any) you
>   think are poorly named; the text wrapping bit I simply don't
>   understand (you can't mean automatic wrapping of text without
>   whitespace or hyphens, as that is immensly difficult to do
>   automatically.)
> 
>   The bottom line is this: CSS *works*, in the real world, *today*, as
>   long as we keep the medium in mind and stay away from the
>   pixel-perfect mythology.
> 
> --
>  -    Tina Holmboe                    Greytower Technologies
>    [email-masked]                http://www.greytower.net/
>    [+46] 0708 557 905
>